uuid: b64c8b49-e162-4cc7-94b5-675033801e40
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
id: commerce_product_variation.field_huprod_kol
field_name: field_huprod_kol
entity_type: commerce_product_variation
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
